Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

The latest version of git-lfs requires a newer version of Go than is provided on Fedora 25. However, if you are okay with the previous release 2.0.2, you can find it in my copr here.

There are builds going into testing for Fedora 26 and Fedora 27 soon, so the latest version will be available on those releases in a week or two.